Bug 1317319 - reposurgeon-3.37 is available
reposurgeon-3.37 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: reposurgeon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 20:18 EDT by Upstream Release Monitoring
Modified: 2016-04-06 20:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: reposurgeon-3.37-1.fc24 reposurgeon-3.37-1.fc22 reposurgeon-3.37-1.fc23 reposurgeon-3.37-1.el7 reposurgeon-3.37-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 13:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.35 KB, patch)
2016-03-13 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.35 KB, patch)
2016-03-14 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-13 20:18:44 EDT
Latest upstream release: 3.36
Current version/release in rawhide: 3.35-1.fc25
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-13 20:19:02 EDT
Patching or scratch build for reposurgeon and version 3.35 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-13 20:19:04 EDT
Created attachment 1136006 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-13 20:19:05 EDT
Patches were not touched. All were applied properly
Comment 4 Upstream Release Monitoring 2016-03-14 08:18:54 EDT
Latest upstream release: 3.37
Current version/release in rawhide: 3.35-1.fc25
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-14 08:19:11 EDT
Patching or scratch build for reposurgeon and version 3.35 FAILED.
See for details
Comment 6 Upstream Release Monitoring 2016-03-14 08:19:12 EDT
Created attachment 1136132 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-03-14 08:19:13 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-03-21 08:15:38 EDT
dfateyev's reposurgeon-3.37-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=747177
Comment 9 Fedora Update System 2016-03-21 08:33:38 EDT
reposurgeon-3.37-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-33e9b60c18
Comment 10 Fedora Update System 2016-03-21 08:33:44 EDT
reposurgeon-3.37-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f97fce8c1b
Comment 11 Fedora Update System 2016-03-21 08:33:48 EDT
reposurgeon-3.37-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2e955c916
Comment 12 Fedora Update System 2016-03-21 08:33:52 EDT
reposurgeon-3.37-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c22a082da
Comment 13 Fedora Update System 2016-03-21 08:33:56 EDT
reposurgeon-3.37-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce81636eec
Comment 14 Fedora Update System 2016-03-21 18:31:16 EDT
reposurgeon-3.37-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2e955c916
Comment 15 Fedora Update System 2016-03-21 20:26:27 EDT
reposurgeon-3.37-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f97fce8c1b
Comment 16 Fedora Update System 2016-03-21 21:26:41 EDT
reposurgeon-3.37-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce81636eec
Comment 17 Fedora Update System 2016-03-22 02:49:15 EDT
reposurgeon-3.37-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c22a082da
Comment 18 Fedora Update System 2016-03-22 11:22:55 EDT
reposurgeon-3.37-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-33e9b60c18
Comment 19 Fedora Update System 2016-03-26 13:56:18 EDT
reposurgeon-3.37-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-03-29 15:18:09 EDT
reposurgeon-3.37-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-03-30 16:54:22 EDT
reposurgeon-3.37-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-04-05 14:24:10 EDT
reposurgeon-3.37-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-04-06 20:30:47 EDT
reposurgeon-3.37-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.